» Ubuntu » Paketit

Error

two or more packages specified (python-gevent-dbg quantal)